CVE-2019-5839

Name
CVE-2019-5839
Description
Excessive data validation in URL parser in Google Chrome prior to 75.0.3770.80 allowed a remote attacker who convinced a user to input a URL to bypass website URL validation via a crafted URL.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Release Notes https://chromereleases.googleblog.com/2019/06/stable-channel-update-for-desktop.html
Permissions Required https://crbug.com/925614
Mailing List http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00085.html
Mailing List https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/FKN4GPMBQ3SDXWB4HL45II5CZ7P2E4AI/
FEDORA https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/CPM7VPE27DUNJLXM4F5PAAEFFWOEND6X/
DEBIAN https://www.debian.org/security/2019/dsa-4500
BUGTRAQ https://seclists.org/bugtraq/2019/Aug/19
GENTOO https://security.gentoo.org/glsa/201908-18
FEDORA https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/EI3DGFVT7CKJO6YVMP55R35HCDVEIC4Z/

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:* chrome >= None < 75.0.3770.80

Vulnerable and fixed packages

Source package Branch Version Maintainer Status